AdSense Deluxe & WP Plugins - Sinulla ei ole riittäviä oikeuksia käyttää tätä sivua. [WordPress 2.8.2 +]

Kanssa vapauttamaan version WordPress 2.8.2, useat kytkeäSivustoja, ei voi käyttää ylläpitäjät blogeja.

Esimerkiksi niille, jotka käyttävät plugin Deluxe AdSendeKun he halusivat muuttaa jotain asetuksia, tervehti viesti "Sinulla ei ole riittäviä oikeuksia käyttää tätä sivua."

Fix: Sinulla ei ole riittäviä oikeuksia tälle sivulle.

1. Siirry Dashboard -> Plugins -> Poista Adsense-Deluxe plugin.

käytöstä AdSense deluxe plugin

2. Siirry toimittaja plugins, ja tiedosto AdSense-deluxe.php, Etsi ja korvaa admin_head cu ADMIN_MENU. (Klikkaa kuva alla)

muokata wp plugin

3. Tallenna muutokset (päivitys File) Ja aktivoida Adsense Deluxe plugin.

Nyt ei tule tervehtii viestin: "Sinulla ei ole riittäviä oikeuksia tälle sivulle", kun haluat tehdä muutoksia asetukset plugin.

AdSense Deluxe & WP Plugins - Sinulla ei ole riittäviä oikeuksia käyttää tätä sivua. [WordPress 2.8.2 +]

Kirjailijasta

Stealth LP

Perustaja ja päätoimittaja Stealth SettingsVuonna 2006 päivämäärä.
Kokemus Linux-käyttöjärjestelmistä (erityisesti CentOS), Mac OS X, Windows XP> Windows 10 ja WordPress (CMS).

Jätä kommentti